<h1>Tasks</h1>

<p id="notice"><%= notice %></p>

<%= link_to 'New Task', new_task_path %>

<table class="table table-bordered">

  <thead>
    <tr>
      <th>Name</th>
      <th>Original Id</th>
      <th>
        Process Name
      </th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @tasks.each do |task| %>
      <tr>
        <td><%= link_to task.name, task_path(task) %></td>
        <td><%= task.original_id %></td>
        <td><%= task.bpmn_process.name %></td>
        <td><%= link_to 'Destroy', task, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
